:root {
  --mainColor: #eb3434;
  --mainColor1: #fcbc4e;
  --mainColor2: #e8eb34;
  --mainColor3: #59eb34;
  --mainColor4: rgb(156, 236, 255);
  --mainColor5: #4034eb;
  --mainColor6: #b509f3;
  --mainColor7: rgb(187, 119, 18);
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 0.9s;
}
#sidebartext{
  display: none;
}
.navbtn {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
}
.btnback:hover{
  background-color: rgba(255, 0, 0, 0.616);
}
.btnback a:hover{
  color: white;
}
#top{
  position: fixed;
  width: 100vw;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Noto Sans Display', sans-serif;
  height: 7.5vh;
  background-color: rgba(161, 159, 159, 0.63);
  z-index: 1000;
}
#sectone{
  height: 100vh;
  width: 100vw;
}
#vidOpen{
  position: absolute;
  height: 100vh;
  width: 100vw;
  /* border: solid red; */
  overflow: hidden;
}
#BRC{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  height: auto;
  padding: 0;
  top: 24vh;
  width: 100%;
  margin: auto;
  transform: translate(-50%, -50%);
  text-align: center;
}
#BRC h1{
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 6em;
  animation-duration: 5s;
   -webkit-background-clip: text; 
   background-clip: text;
   background-image: linear-gradient(45deg, rgb(218, 4, 247), rgb(255, 0, 0), #FFFF00, orange, rgb(21, 230, 21), rgb(77, 128, 236)); 
   color: rgb(0,0,0,0); 
   display: inline-block;
  -webkit-text-stroke: 1.5px black; 

}
#grow{
  animation-duration: 5s;
}
span{
  display: inline-block;
  margin: 0 0.5rem;
}
span{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 40.75vh;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 20px;
  background-color: #f1f1f1;
  width: 27%;
  height: 5vh;
  left: 35%;
  text-align: center;
  border: solid #fff;
  border-radius: 6px;
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
.dropdown{
  border: solid black;
  border-width: 1px;
}
#About:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Resources:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Contact:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#Info:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgba(255, 0, 0, 0.616);
}
#footer{
  position: relative;
  top: 100vh;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 16.5vw 16.5vw 16.5vw 16.5vw 17.5vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three" "four" "five" "six";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavOne{
  position: absolute;
  top: 2vh;
  left: 2vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: black;
}
#footerNavTwo{
  position: absolute;
  top: 2vh;
  left: 19vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerThree{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavThree{
  position: absolute;
  top: 2vh;
  left: 35.5vw;
}
#footerNavThree ul li{
  list-style-type: none;
}
#footerNavThree ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFour{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFour{
  position: absolute;
  top: 2vh;
  left: 52vw;
}
#footerNavFour ul li{
  list-style-type: none;
}
#footerNavFour ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerFive{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
}
#footerNavFive{
  position: absolute;
  top: 2vh;
  left: 68.5vw;
}
#footerNavFive ul li{
  list-style-type: none;
}
#footerNavFive ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1rem;
  color: rgb(241,231,139);
}
#footerSix{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: black;
/*   border: solid 7px pink; */
}
#footerNavSix{
  position: absolute;
  top: 2vh;
  left: 85.5vw;
}
#footerNavSix ul{
  padding-left: 5vh;
}
#footerNavSix ul li{
  list-style-type: none;
}
#footerNavSix ul li a{
  text-decoration: none;
  font-family: 'Yantramanav', sans-serif;
  font-size: 1.2rem;
  color: rgb(241,231,139);
}
#facebookIcon{
  display: none;
}
#copyright{
  position: absolute;
  top: 9vh;
  left: 84.75vw;
  width: 13vw;
  text-align: center;
  font-family: 'Yantramanav', sans-serif;
  font-size: 0.7rem;
  color: rgb(241,231,139);
/*   border: solid 6px white;
  z-index: 3000; */
}
.btn-toggle-nav, #turn, #turn p{
  display: none;
}





  /* //////////// Laptop Properties End //////////// */



/* //////////// iPhone/Android properties //////////// */



@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  #turn, #turn p { display:block; }
  #container { display:none; }
  .btn-toggle-nav, #sectone { visibility: hidden; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  #turn, #turn p { display:none; }
  #container { display:block; }
}
#nav-top, #footer{
  display: none;
}
#turn{
  position: absolute;
  top: 90%;
  left: 50%;
  height: 180vh;
  width: 100vw;
  transform: translate(-50%, -50%);
  color: red;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  z-index: 50;
  text-align: center;
  background-color: yellow;
  padding-bottom: 5px;
}
/*#turn p{*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  width: 90vw;*/
/*  font-family: 'Open Sans', sans-serif;*/
/*  font-size: 3em;*/
/*  text-align: center;*/
/*  color: red;*/
/*  z-index: 30;*/
/*}*/
#top{
  display: none;
}
#sidebartext{
  display: block;
}
#BRC h1{
  position: absolute;
  top: 2vh;
  font-size: 4em;
  padding-left: 0;
  background-color: #fff;
  width: 80vw;
  border: solid rgba(128, 128, 128, 0.493);
  border-radius: 6px;
  box-shadow: 2px 3px 3px rgba(128, 128, 128, 0.705);
}
span{
  position: absolute;
  top: 64vh;
  font-family: -apple-system, BlinkMacSystemFont;
  font-size: 20px;
  background-color: #f1f1f1;
  width: 62%;
  height: 7vh;
  left: 17%;
  transform: translate(-50%, -50%);
  text-align: center;
  border: solid #fff;
  border-radius: 6px;
}
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(22, 2, 2, 0.726);
  opacity: 0;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: #333333;
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.25;
  list-style: none;
  padding: 0 10px;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 18px;
  color: #f1f1f1;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 22px;
  color: #f1f1f1;
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 1.75;
}
.dropdownSide-container a{
  line-height: 2;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #f1f1f1;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #262626;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
#Informnavbar, #sevennavbar, #Resp {
  display: none;
}
}





/* //////////// iPhone/Android properties end//////////// */





 /* //////////// iPad Landscape properties //////////// */
    
  
  
    
    
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
      
#top{      
  background-color: rgb(161, 159, 159);
}

#vidOpen{
  display: block;
}
span{
  width: 40vw;
  left: 30vw;
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.9rem;
}
#footerNavSix{
  left: 84.2vw;
}
#footerNavSix ul li a{
  font-size: 1.1rem;
}
#facebookIcon{
  display: none;
}
#copyright{
  top: 8vh;
  left: 84.75vw;
  width: 13vw;
  font-size: 0.7rem;
}
}




   /* //////////// iPad landscape properties end //////////// */




     /* //////////// iPad portrait properties //////////// */
  
  
  
  
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
#top{      
  background-color: rgb(161, 159, 159);
}
#vidOpen{
  position: absolute;
  top: 7vh;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
#BRC h1{
  font-size: 5.5em;
}
#grow{
  top: 37vh;
  width: 50vw;
  left: 25.5vw;
}
#footer{
  overflow: hidden;
}
#footerNavOne ul li a, #footerNavTwo ul li a, #footerNavThree ul li a, #footerNavFour ul li a, #footerNavFive ul li a{
  font-size: 0.9rem;
}
#footerNavOne{
  position: absolute;
  top: 2vh;
  left: 2vw;
}
#footerNavFour{
  position: absolute;
  top: 2vh;
  left: 51.5vw;
}
#footerFive{
  width: 16.501vw;
  height: 15vh;
  background-color: black;
}
#footerNavFive{
  position: absolute;
  top: 2vh;
  left: 68.5vw;
}
#footerNavFive ul li{
  list-style-type: none;
}
#footerNavSix{
  left: 80.25vw;
}
#footerNavSix ul li{
  /*left: 9vw;*/
  width: 14vw;
  padding-left: 0.15vw;
  /*border: solid white;*/
}
#footerNavSix ul li a{
  font-size: 1.1rem;
  /*border: solid white;*/
}
#facebookIcon{
  display: none;
}
#copyright{
  top: 8vh;
  left: 84.75vw;
  width: 13vw;
  font-size: 0.7rem;
}
}

/* //////////// iPad portrait properties end //////////// */

